<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_RateTable")) {
    /**
     * Class WpBookingPro_RateTable
     */
    class WpBookingPro_RateTable extends WoobookingTable
    {
        /**
         * RateTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}